.row {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.magicLayOut {
    margin-bottom: 0 !important;
}

.magicMenu2 .mwbtn {
    font-size: 10px !important;
    background: #a33c33 !important;
    color: #fff !important;
}

.purchaseMsg2 {
    margin-top: 100px !important;
}

.magicMenu2 .gameName {
    font-size: 14px !important;
    color: #fff !important;
    text-transform: uppercase;
}

#tmpTicketPayIn,
#MagicBetSector {
    background: #800000 !important;
}

.magicMenu2.game2 .mwbtn {
    background: #a33c33 !important;
}

.magicMenu2 .xRound.mwbtn {
    color: #fff !important;
    background: #A33C34 url(/mobile/templates/mobile_new_maroon/images/carat-d-white.png) no-repeat right 5px center !important;
    background-size: 13px !important;
}

.MenuCell.lmwSmallMagic .magicMenu2 .lmwShowInfoBtn {
    background-color: #800000 !important;
}

.MenuCell.lmwSmallMagic .magicMenu2 .lmwGrupInfo {
    box-shadow: -2px 2px 5px #800000 !important;
}

body.hasHover .lmwMenu .lmwGameItem:hover,
.lmwMenu .lmwGameItem.activ {
    border-left-color: #882211 !important;
}

.lmwMenu .lmwStudios .lmwHead {
    font-size: 12px !important;
}

.lmwMenu .lmwGameItem {
    font-size: 10px !important;
}

.magicLayOut .tipUnder, .magicLayOut .tipOver {
    font-size: 10px !important;
}

.magicLayOut .tipEqual span {
    font-size: 12px !important;
}

.lmwMenu .lmwStudios .lmwHead.video span:before {
    content: '' !important;
    width: 18px;
    height: 18px;
    background: url("/mobile/templates/mobile_new_maroon/images/tv.svg") 0 0 no-repeat !important;
    background-size: cover !important;
    margin-top: 2px !important;
}

.lmwMenu .lmwStudios .lmwHead.video.activ span:before {
    background: url("/mobile/templates/mobile_new_maroon/images/tv_loto_enabled.svg") 0 0 no-repeat !important;
}

.mwBg1 {
    background-color: #424242 !important;
}

.lmwMenu .lmwMenuIcons li span {
    border: 1px solid rgba(255, 255, 255, .4) !important;
}

.lmwLoaderPage {
    background: #f2f2f2 !important;
}

.lmw-render-loader .lmw-icon-loading {
    background: url(/mobile/templates/mobile_new_maroon/images/loading2.gif) no-repeat !important;
}

#btnMagicUplata {
    text-transform: uppercase !important;
}

.lmwPromoTicket1 .lmwPromoTxt {
    margin-top: 22px !important;
}

.lmwPromoTicket .lmwPromoTxt h1 {
    font-size: 16px !important;
    margin-bottom: 5px !important;
    color: #882211 !important;
}

.lmwPromoTicket .lmwPromoTxt p {
    font-size: 12px !important;
}

.lmwPromoTicket2 .lmwPromoImg {
    margin-top: 30px;
}

.lmwMenu .lmwVideos li,
.lmwMenu .lmwVideos {
    background-color: #f2f2f2 !important;
}

#btnMagicRebet {
    font-size: 10px !important;
    text-transform: uppercase;
}

.lmwPromoTicket2 .lmwPromoTxt {
    width: 50% !important;
}

.lmwMenu .lmwGameItem.lmwGame28,
.lmwMenu .lmwGameItem.lmwGame29,
.lmwMenu .lmwGameItem.lmwGame30 {
    background-image: url(/mobile/templates/mobile_new_maroon/images/menu_loto.svg) !important;
}

.lmwNextGame {
    height: 71px !important;
    background: #fff url(/mobile/templates/mobile_new_maroon/images/carat-d-white-right_red.png) no-repeat center center !important;
    background-size: 13px !important;
    display: inline-block;
    margin-left: 5px;
    width: 18px;
}

.magicMenu2 .mBetInfo {
    color: #fff !important;
}

.MenuCell.lmwSmallMagic .magicMenu2.game17 .mBetRed,
.MenuCell .magicMenu2.game17 .mBet2Red,
.magicMenu2.game17 .mBet3Red,
.MenuCell .magicMenu2.game17 .mBet4Red {
    display: block !important;
    float: none !important;
    width: 100% !important;
    padding-left: 0 !important;
}

.magicMenu2.game17 .mBet2Cell.lmwLeft .mwbtn {
    margin-right: 5 !important;
}

.magicMenu2.game17 .mBet2Cell.lmwMidle .mwbtn {
    margin: 0 0 0 5px !important;
}

.magicMenu2.game17 #btnMagicRebet3 {
    margin-left: 0 !important;
}

.magicMenu2 .mBetInfo {
    max-width: 100% !important;
    padding: 5px 0 !important;
}

.magicMenu2.game17 .mBet3Red {
    padding-top: 2px !important;
}

.lmwTicketInfo2 {
    padding: 7px 6px 0 1px !important;
}

.magicLayOut .resultCell .lmwBtn_Calendar div {
    font-size: 12px !important;
    background-image: url(/mobile/templates/mobile_new_maroon/images/icon-f-calendar.png) !important;
    color: #fff !important;
    background-size: 30px;
}

.magicLayOut .resultCell .lmwBtn_CloseResultCell div {
    color: #fff !important;
    font-size: 14px !important;
}

.magicLayOut .resultCell .lmwResHead .fl div span {
    color: #fff;
    font-size: 14px !important;
}

.magicLayOut .resultCell .lmwResHead {
    background-color: #882211;
}

.MenuCell .magicMenu2 .mBet4Red,
.MenuCell .magicMenu2 .mBet2Red {
    vertical-align: middle;
}

.MenuCell .magicMenu2 .mBet2Red {
    width: 45% !important;
}

.MenuCell .magicMenu2 .mBet4Red {
    width: 55% !important;
}

.magicLayOut .purchaseMsg2,
#magicLoad .magicLayOut .purchaseMsg2 {
    position: fixed !important;
    top: 140px !important;
    margin-top: 10px !important;
    left: 5px;
    right: 5px;
}
.magicMenu2 #lblTotalBet4{
    margin-left: 5px !important;
}

#magicListicItem .mwBg1 th,
.MagicListic .kolo, .MagicListic .igra {
    font-size: 9px !important;
}

#magicListicItem .mwBg1 th {
    padding: 0 5px;
}

.magicLayOut .warningMsg2 {
    top: 80px !important;
    position: fixed !important;
    left: 5px;
    right: 5px;
    margin-top: 20px !important;
}

.lmwGameItem.lmwExternal3,
.lmwGameItem.lmwExternal4 {
    /*display: none;*/
}

.magicMenu2 .mBetRed .mBetInfo {
    text-align: left;
    padding-left: 13% !important;
}

.lmwMenu .lmwStudios .lmwHead {
    line-height: 21px !important;
}

.icon-multistream:before {
    content: '' !important;
    display: inline-block;
    vertical-align: text-top;
    width: 16px;
    height: 16px;
    background: url(/mobile/templates/mobile_new_maroon/images/tv_loto_disabled.svg) no-repeat !important;
    background-size: cover !important;
}

.resultCell .roundMyTickets .lmwContainer .lmwFrame:first-child {
    width: calc(25% - 14px) !important;
}

.resultCell .roundMyTickets .lmwContainer .lmwFrame:nth-of-type(2) {
    width: 15% !important;
}

.resultCell .roundMyTickets .lmwContainer .lmwFrame:nth-of-type(3) {
    width: 15% !important;
}

.resultCell .roundMyTickets .lmwContainer .lmwFrame:nth-of-type(4) {
    width: 27% !important;
}

.icon-stream-activ:before,
.icon-stream-no-activ:before {
    content: '' !important;
    display: block;
    width: 16px;
    height: 16px;
    background: url(/mobile/templates/mobile_new_maroon/images/tv.svg) no-repeat !important;
    background-size: cover !important;
    transform: translateY(5px);
}

.icon-photo:before {
    content: '' !important;
    display: block;
    width: 20px;
    height: 16px;
    background: url(/mobile/templates/mobile_new_maroon/images/img_loto_icon.svg) no-repeat !important;
    background-size: cover !important;
    transform: translateY(4px);
}

.resultCell.activ3 .icon-stream-activ:before,
.resultCell.activ3 .icon-stream-no-activ:before {
    transform: translateY(12px);
}

.resultCell.activ3 .icon-photo:before {
    transform: translateY(11px);
}

.resultCell .lmwRound .icon-photo {
    display: block;
    height: 100%;
}

.resultCell .lmwRound {
    padding-bottom: 0 !important;
}

.resultCell .lmwRound .Video {
    height: 100%;
}

/*.resultCell.activ3 li:nth-of-type(4),
.resultCell.activ3 li:nth-of-type(5) {
    width: 15% !important;
}*/

.resultCell.activ3 li:nth-of-type(4) .ShowVideo {
    margin-right: 0 !important;
    height: 100%;
}

.resultCell.activ3 li:nth-of-type(5) .ShowVideo {
    height: 100%;
    margin-right: 0 !important;
}

.magicLayOut .lmwMenuMaster .lmwUlMenu .lmwStudios.lmwTopWin ul li:nth-of-type(1),
.magicLayOut .lmwMenuMaster .lmwUlMenu .lmwStudios.lmwTopWin ul li:nth-of-type(2),
.magicLayOut .lmwMenuMaster .lmwUlMenu .lmwStudios.lmwTopWin ul li:nth-of-type(3) {

}

.resultCell.lmwTopWin .lmwContainer .lmwFrame {
    font-size: 9px;
}

/*sasha*/
 .lmwTicketInfo2 .lmwExtraWinTmp{
/* display: none;*/
}

.lmwMyTicketsBtn.displayNone {
    display: block !important;
    height: 50px;
}

.lmwGameItem.lmwExternal6 {
    margin-bottom: 130px !important;
}

/*.MagicListicView{
    min-height: 40px;
    line-height: normal !important;
}*/

@media only screen and (max-width: 1098px) {
    .leftCell {
        z-index: 50 !important;
    }
}

.lmwInstantMsg {
    position: fixed!important;
    margin-top: 0!important;
    top: 96px;
    z-index: 100!important;
    height: 44px;
}

.magicLayOut .infoWinPopUp {
    top: 110px !important;
    position: fixed;
}

.magicLayOut .infoWinPopUp td{
    text-align: center;
}

.magicLayOut .infoWinPopUp table tr:nth-of-type(1) th {
    font-size: 8px !important;
    text-align: center !important;
    padding-left:2px !important;
    padding-right:2px !important;
}

.magicMenu2 .gameName .infoMM{
    display: inline-block !important;
    font-size: 10px;
}

.magicLayOut .lmwMenuMaster .lmwUlMenu .lmwStudios:last-of-type ul li:nth-of-type(2) {
    display: none;
}

@media only screen and (max-width: 999px) {
    .magicLayOut {
        padding: 1px 1px 0 1px !important;
    }
}

.loto_link_results {
    margin: 10px 0 !important;
}
.lmwicon-switches-on{
    color: #01cdfc!important;
}
.magicLayOut #lmwSettingsPopUp .lmwContainer:nth-child(2),
.magicLayOut #lmwSettingsPopUp .lmwContainer .lmwStatFrame:nth-of-type(2){

}
.nation {
    display: none!important;
}
.resultCell.lmwTopWin .lmwContainer .lmwFrame .lmwFrameContent .relativ.tal{
    display: none!important;
}
ul#lmwResListContent li.mwBg1-1 .lmwContainer .lmwFrame:nth-child(2) .lmwFrameContent:nth-child(1) {
    display: none!important;
}